Subject: Re: [lojban] Looking down: executive summary?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 16 Jul 2001 18:20:15 -0700

On Mon, Jul 16, 2001 at 06:10:08PM -0700, Nick NICHOLAS wrote:
> OK, I'm enraged, but I know I'm enraged because of stuff going on with
> me much more than Lojban, and this has a risk of going around in
> circles, so let me see if I understand this.
[snip]
> And if the Lessons are pitched at the wrong level, then I'm happy to let
> someone else take them over; they've taken three months as is, and I don't
> have the time for a radical rewrite.

I think you've done an amazing job, thank you so much for all your hard
work.

[virtual hugs]

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/